@media only screen and ( min-width: 1183px ){
#mobile-ad{display:none;}
}

/*@media only screen and ( min-width: 961px ){
html{width: 780px !important;}
.home{width: 780px;}
.blog{width: 780px;}
#header .logo{}
#menu{width:1023px}
#top-menu{margin-left:22px;}
.spacer{padding-left:7px;padding-right:0px;}
img, video, object { max-width: 100%;}
#sharebox {display:none} 
.footer-menu, #bottomfooter{width:auto}
#mobile-ad{display:none;}
}*/
/*@media only screen and ( min-width: 961px ) and ( max-width: 1183px ){

#sharebox {display:none;} 
#mobile-ad{display:none;}
}

 
@media only screen and ( max-width: 960px ) {
img, video, object { max-width: 100%;}
#sharebox {display:none} 
.footer-menu, #bottomfooter{width:auto}
#mobile-ad{display:none;}
}*/



@media only screen and ( min-width: 769px ) and ( max-width: 1030px ) {
html{width: 1004px;}
body{margin-top:40px;}
.home{width: 1004px;}
.blog{width: 1004px;}
#charmit{padding-top:28px;}
#top-menu{ height:83px; margin: 0 5px; width: 1008px;}
#top-menu .menu a {font-size:15px;}
#mantra{padding-top:120px;}
#menu{width:1004px;margin-left:5px;}
.spacer{padding-left:24px;padding-right:12px;}
#searchsubmit{font-size:14.09px !important;float:left;margin-top:23px;margin-left:-65px; width:60px;}
#searchit{font-size: 17.09px;float:left;margin-top: 20px;margin-left: -16px;}
.trending-holder, .head-wrapper, .featured-wrapper, #content-wrapper, .footer2-area, .footer3-area{width: 748px;}
.featured_slider {width: 748px;} 

/*Header*/
#masthead{width: 754px;}
 .siteheader{width: 754px;}
.header-wrapper {width: 754px;
margin-top: 0px;}
#trending-menu .menu {width: 420px;}
.home-navigate .navigate-dropdown {right: -607px;}
#header{width: 754px;}
#header .logo {float: none; display:block; margin-top:0px;margin-left:260px;}
.logo-holder {float: none;text-align: center;padding-left: 99px;margin-bottom: -20px;}
.social-wrapper {float: none;width: auto; margin-bottom:10px; }
.social-holder {float: none; display: inline-block;}
.top-slider {float: none;margin: 0 auto 10px;}
.search-form-default {float: left; }
#menu-22 ul li a, #menu-22 ul li div {padding-left: 2px;padding-right: 5px;font-size: 14px;}
input[type=text] {
height: 16px;
width: 93px;
margin-top: 5px;
float: left;
}

/* Slider */
.soliloquy-container{padding-left: 5px !important;width: 132% !important; padding-top:32px !important;}
.slider-title {	width: 310px;}
.slider-title h2 {font-size: 35px}

/*Content*/
#main {width: 754px;margin-left:15px;}
body.page-id-1310 #my-wrapper-page{margin-left:154px;}
#my-wrapper{padding-right:0px !important; margin-left:50px;}
#my-wrapper-2{padding-right:0px !important; padding-top:93px;margin-left:21px;}
#my-wrapper-3{margin-left:15px;}
#my-wrapper-4 {width: 754px; background:#FFF !important;padding-right:0px;}
.hentry{margin-left:-63px;margin-top: 56px !important;}
.datetext{margin-left:-74px !important;float:left !important; margin-top:89px;}
.info{margin-left:-92px !important;}
.entry-header-single{margin-top:37px !important;}
.title-meta-holder-2 .create-it  .info{margin-left:-330px !important;}
.title-meta-holder-2 .create-it .datetext{margin-right:237px;}
.title-meta-holder-2 .taste-it  .info{margin-left:-330px !important;}
.title-meta-holder-2 .taste-it .datetext{margin-right:237px;}
.title-meta-holder-2 .inspired-by-it  .info{margin-left:-330px !important;}
.title-meta-holder-2 .inspired-by-it .datetext{margin-right:237px;}
.title-meta-holder-2 .style-it  .info{margin-left:-328px !important;}
.title-meta-holder-2 .style-it .datetext{margin-right:237px;}
.title-meta-holder-2 .play-it  {margin-left:0px !important;}
.title-meta-holder-2 .play-it  .info{margin-left:-330px !important;}
.title-meta-holder-2 .play-it .datetext{margin-right:237px;}
.title-meta-holder-2 .learn-it  {margin-left:0px !important;}
.title-meta-holder-2 .learn-it  .info{margin-left:-330px !important;}
.title-meta-holder-2 .learn-it .datetext{margin-right:237px;}



.single-entry-title{margin-left:133px;}
.featured-block3  {clear: both;float: none;margin: 0 auto;width: 520px;}
.featured-block3 .postholder {float: left;}
.featured-wrapper .big {float: none;}
.featured-post-big {margin: 0 auto;border-bottom: 0px;}
.featured-wrapper .small {float: none;margin: 0 auto;width: 543px;}
.postarea{width:754px;}
.post-holder{width:754px;}
.small-post1, .small-post3 {border-left-width: 7px}
.section_content-2{width:754px;}
.section_content{width:754px;}
#single-heading-content{width:754px;}
#content{float: none;padding-right: 0px;width: auto;}
.content-image{width:600px;margin-left:124px;}
.big-image-left .content-area, .big-image-right .content-area { width: 340px;} 
.small-image-left .content-area, .small-image-right .content-area { width: 515px;} 
.normal-post .content-area { width: 515px;} 

.attachment-big-image-center .wp-post-image{width:100% !important;}
#read{text-decoration:none !important; }
#page-img{float:left;margin-left:0px !important;}
#sticky{margin-left:289px;}
/*Sidebar*/
#side-wrapper{
display: block;
background: url("images/right_border_2.png") repeat-y scroll -533px 0 transparent !important;
float: left;
width: 591px;
margin-left: 196px;
margin-top: -19px;
height:600px;
}
#side-wrapper-2{
display: block;
background: url("images/right_border_2.png") repeat-y scroll -533px 0 transparent !important;
float: left;
width: 591px;
margin-left:200px;
margin-top: -45px;
}
#side-wrapper-4{
display: block;
background: url("images/right_border_2.png") repeat-y scroll -533px 0 transparent !important;
float: left;
width: 591px;
margin-left: 78px;
margin-top: 0px;
}

#sidebar {float: none;margin: 0 auto; width: 630px;}
#sidebar .widget{width: 300px;}
#socialwidget-2{float:none !important;}
#text-4{display:none !important;}
#text-8{margin-top:0px !important;margin-bottom:6px;}
#text-9{margin-top: 65px;}
#text-11{margin-top: -15px; float: right !important;}
#text-12{margin-top: 81px; float: none !important;}
#text-15{float: right !important;height: 27px;margin-left: 62px;margin-top: -175px;}
#text-19{padding-top:0px;}
#text-21{height:0px;}
#tag_cloud-2{
float: right !important;margin-top:-415px;}
.tagcloud{margin-top:-7px;margin-left: 13px;}
#visit-2{margin-top:-241px;margin-left:57px;}
input#element_0{height:22px;width:217px;}
#emf-container #emf-logo{display:none;}
#emf-container #emf-form-instruction{display:none;}
#emf-container #emf-form{padding:0 !important;}
span#r-it{top:21px !important;}
.adspace-widget{height:287px; float: left !important;margin-top: 0px !important; margin-left: -20px !important;}
#mobile-ad{display:block !important;float: left;margin-left: 6px;margin-top: -348px;}
#ad2{display:none;}
#arpw-h3{padding-left:97px !important;}
#email{margin-bottom:-20px; float:left}
.eemail_widget {float:right !important;}
.eemail_caption{margin-right: 551px !important;margin-top: -201px;}
.eemail_textbox {margin-bottom: -30px; margin-top:-166px;margin-left:-311px;}
#receive{margin-top:21px;}
.rss-feed {float: left;margin-top: 0px;margin-left: -55px;}

/*Footer*/
.footer1-area { width:748px; }
.footer-logo img { max-width:100%; }
.footer-logo {    width: 420px;}
.footer-search {margin-top:10px;}
.site-footer {width: 555px;}
#footerwrapper1 { margin: 0 auto;margin-left:-28px; width:704px;}
.footer2-wrapper{margin-left:42px;margin-top:108px;}
#footer .box-hold .box{display: inline-block;float: none;}

/*Single*/
.single-wrapper {width:750px !important;}
#sticky {width: 400px !important;}
#sticky.stick {width: 733px;}
.single-right { width: 630px;margin-top:-61px;margin-left:142px;}
#comments-content {width: auto;}
#comment-input input{width:165px !important}
#respond{margin-left:133px;}
/*Tags-Archives*/
.bottom-archive{margin-left:20px;}
.bottom-recentpost-image{margin-left:-10px;}
.bottom-recentpost-wrapper-cat {width: auto;}
.post-content-holder {width: 487px;}
.author-info {	width: 525px;}

  .arpw-block li{
width:166px !important;
 }
 
    #arpw-h3{
 margin-left:7px;
  padding-left:128px;
 }
}


@media only screen and (min-width:572px) and ( max-width: 768px ){ 
#main{width:399px;}
#mantra{float:left;}
#menu{width:717px;margin-left:10px;padding-top:21px;}
#mobile-menu select  {  margin-bottom: 5px; width: 400px; padding:1px; }
#top-menu{width:710px;margin-left:11px;} 
#top-menu .menu a{font-size:15.09px !important}
.end{display:none;} 
.headsearch{width:240px;}
#search{margin-left:444px;margin-top:-10px;}
#shead-default{float:left;margin-top:13px;height:15px;margin-left:0px;width:170px;}
.searchsubmit-default{width:200px;margin-left:-6px !important;}
.trending-holder, .head-wrapper, #top-menu .menu, .featured-wrapper, .footer2-area, .footer3-area { width: 710px; }
#content-wrapper { width:711px; padding:5px;margin: 0px 0px;}
.featured_slider {width: auto; height:auto}
.readmore-featured {margin-right: 0px; margin-top: 328px;}
body.page-id-1310 #my-wrapper-page{margin-left:129px;padding-right:0;}
#my-wrapper{margin-top:85px;padding-right: 0px;max-width:160px;}
#my-wrapper-2{padding-right: 0px;max-width:160px;}
#my-wrapper-3{width:500px;margin-left:-72px;}
.section_content-2{width:800px;}
/*Header*/
.trending, .trending-holder .search-form-default {float:none}
.trending-holder{ font-size: 11px;} 
#trending-menu .menu {width: auto;}
.home-navigate .navigate-dropdown {right: -319px;}
#header .logo {float: none; display:block;margin-left:68px;}
.logo-holder {float: none;text-align: center;}
#searchsubmit {font-size: 15.09px !important;width:50px;}
#searchit{font-size:19.09px;margin-right:-8px;}
.social-wrapper {float: none;width: auto; display:inline-block; margin-bottom:10px;}
.top-slider {float: none;margin: 0 auto;width: 435px;}
.search-form-default {float: none; margin: 10px auto 0;}
.slider_arrows {  left: -6px;}
.social-holder {float: none; margin: 10px auto; width: auto;}
.soliloquy-container .soliloquy-control-nav{margin-left:22px;} 
.slider-title { float: none; margin-left: 10px; margin-right: 10px; width: auto;}
.slider-title h2 {font-size:30px}

/*Content*/
.entry-content, .entry-summary{width:580px;}
.hentry{margin-left:-23px;margin-top: -5px !important;}
.homepost {margin-bottom: 0px;}
.featured-wrapper .big {float: none;}
.featured-post-big { margin: 0 auto;border-bottom: 0px;width: auto; height: 352px;}
.featured-wrapper .small {float: none;margin: 0 auto; width: 460px;}
.small-post1, .small-post3 {border-left-width: 7px}
.small-post1, .small-post3 {border-right-width: 4px}
#content{float: none;padding-right: 0px;width: auto;}
.featured-post-small {height: 228px;width: 220px;}
.home-gallery img{ height: auto; width: 75px;}
img, video, object {height: auto;}
.homepost-heading h2{font-size: 30px;}
.metainfoleft {float: none;}
.home-category {float: none;display: inline-block;margin-bottom: 5px;}
.title-meta-holder {margin-bottom: 15px;}
.title-meta-holder .create-it a span{margin-left:4px;}
.title-meta-holder-2 .create-it a span{margin-left:4px;}
.title-meta-holder .taste-it a span{margin-left:0px;}
.title-meta-holder-2 .taste-it a span{margin-left:0px;}
.title-meta-holder .inspired-by-it a span{margin-left:10px;}
.title-meta-holder-2 .inspired-by-it a span{margin-left:10px;}
.title-meta-holder .style-it a span{margin-left:0px;}
.title-meta-holder-2 .style-it a span{margin-left:0px;}
.title-meta-holder .play-it a span{margin-left:4px;}
.title-meta-holder-2 .play-it a span{margin-left:4px;}
.title-meta-holder .learn-it a span{margin-left:4px;}
.title-meta-holder-2 .learn-it a span{margin-left:4px;}
.info {margin-left:-98px;  font-size: 11px;}
.entry-header-single{margin-left:-21px;}
.toolbar-social {margin: 0 auto;  width: 231px;}
.tags-readmore-holder .tags {width: auto;max-width: 300px;}
.big-title h2 a {font-size: 26px;}
.postholder{width:325px;}
.normal-post .content-image { margin-right: 10px; }
.normal-post .content-area {   float: none;   width: auto;} 
.postarea{margin-left:113px;}
.big-image-center .content-area p{margin-left:42px;}
#read{margin-left:42px;}
.postarea{width:667px;}
.post-holder{width:667px;}
.content-area{width:667px;}
.big-image-left .content-image, .big-image-right .content-image {float: none;text-align: center;}  
.big-image-left .content-area, .big-image-right .content-area { width: auto;float: none;} 
.big-image-center .content-image{float:left !important;margin-left:49px;margin-top:-10px;}
.small-image-left .content-image {width: 100px;margin-right: 10px;}
.small-image-left .content-area, .small-image-right .content-area{float: none;width: auto;}
.pagination { font-size: 22px;width: 100%;}

.section_content{width:667px;}
/*Sidebar*/
#side-wrapper{
display: block;
background: url("images/right_border_2.png") repeat-y scroll -533px 0 transparent !important;
float: left;
width: 591px;
margin-left: 97px;
margin-top: -49px;
height:655px;
}
#side-wrapper-2{
display: block;
background: url("images/right_border_2.png") repeat-y scroll -533px 0 transparent !important;
float: left;
width: 591px;
margin-left:109px;
margin-top: -45px;
}
#sidebar {float: none;margin: 0 auto; width: 630px;}
#sidebar .widget{ float: left;width: 300px;}
.adspace-widget{margin-top: -39px !important;margin-left: 71px !important;}
#ad2{display:none;}
#tag_cloud-2{float: right !important;margin-top: -487px;}
#visit-2{margin-top:-270px;margin-left:57px;}

#socialwidget-2{float:none !important;}
#text-4{display:none !important;}
#text-5{margin-top: 175px;float: left;margin-left: -275px;}
#text-8{float:none !important; margin-top:110px;}
#text-9{margin-top: 65px;}
#text-11{margin-top: -15px; float: right !important;}
#text-12{margin-top: 81px; float: none !important;}
#text-15{float: right!important;margin-top: -218px;}
#text-19{float:none !important;}
#text-20{float:none !important;}
#text-21{height:20px;}
span#r-it{top:21px !important;}
.tagcloud{margin-top:14px;margin-left: 13px;}
.rss-feed{margin-top:0px;margin-left:-57px;}
/*.adspace-widget{float: right !important;margin-top: -228px !important; margin-right: 20px !important;}*/
input#element_0 {height: 22px;width: 217px;}
#emf-container #emf-logo{display:none;}
#emf-container #emf-form-instruction{display:none;}
#emf-container #emf-form{padding:0 !important;}
#email{margin-bottom:-20px; float:left}
.eemail_widget {float:right !important;}
.eemail_caption{margin-right: 553px !important;margin-top: -190px;}
.eemail_textbox {margin-bottom: -30px;margin-left:-319px;margin-top: -148px;}
#receive{margin-top:21px;}
/*Footer*/
#footer{margin-top:100px;}
.footer1-wrapper { display:none }
.site-footer { margin-left: 10px;  margin-top: 5px;  width: 255px;}
#footer .box-hold .box{display: inline-block;float: none;}
 
#fsidebar1, #fsidebar2, #fsidebar3 { width:300px;float:none; } 
#footerwrapper2{display:none;}
#mobile-ad{display:block !important;float: left;margin-left: -20px;margin-top: -693px;}
/*Single*/
.single-wrapper { width: 445px !important;}
.single-right { width: 330px;} 
#respond {width: 625px !important;margin-left:145px;}
#respond-content{width: auto !important;}
.single-entry-title {font-size: 30px;line-height: 30px;}
.single-pagi {float: none;margin-top: 5px;}
.textarea-comment{width:357px;height:190px !important;margin-top:21px !important;padding:0px 10px;}
#comments-content{width: auto;}
#comment-submit-admin{width:609px;}
#comment-submit { width:200px; text-align: left; margin: 10px 0 }
#comment-textarea { float:none; }
#comment-textarea label{float:left; margin-left:24px;}
#m3_authors { width:98%; }

#sticky {margin-left:273px;width:260px;} 
#sticky.stick { margin-left: -5px; width: 438px;}
.instaemail a img{
margin-left:419px;
}

.authorareah3 {font-size: 15px;}

/*Tags-Archives*/
.bottom-archive{padding-bottom:41px;}
.bottom-recentpost-wrapper-cat {width: 238px;}
.post-wrapper-archive{float:left;width:316px;margin-left:100px;padding-bottom:53px;}
.post-content-holder {width: 235px;}
.alignleft {width: 125px;}
.author-info {width: 275px;}

.pagination span, .pagination a {padding: 9px 15px;} 
.bottom-recentpost-image-0 img {width: 170px;}
}
 
 .search-notfound{
 margin-top:-45px;
 padding-bottom:95px;
 width:565px;
 }
#arpw-h3 {
padding-left: 0px;
}
 .arpw-block li{
 margin-left:7px !important;
 }
 #youmay{
float:left;
padding-top:20px;
width:663px;
}

#sign{margin-top:-19px;}

}
/*@media only screen and ( min-width: 401px ) and ( max-width: 766px ) { 
html{width: 754px;}
.home{width: 754px;}
.blog{width: 754px;}
#top-menu{  margin: 0 5px; width: 759px;}
#top-menu .menu a {font-size:15px;}
#mantra{padding-top:120px;}

}*/
@media only screen and ( min-width: 534px ) and (max-width: 571px){
html{width:530px;margin-top:0px;}
body{width:560px !important; overflow:hidden;margin-top:0px;}
#header{float:left;}
#main{width:280px;}
p {width: 352px !important;}
img{max-width: 73%;}
.bottom-recentpost-image-0 img{margin-left:31px;max-width:58%}
.logo-holder{float:left;}
#mantra{width:226 !important;line-height:normal !important; float: left; text-align: center;padding-top:46px !important;width:239px !important;margin-left:15px;}
#header .logo { max-width:100%;margin-top: 0px !important;margin-left:20px;width:620px;height:93px;}
#charmit{float:left;padding-left: 53px;padding-bottom: 0px;margin-top: -20px;margin-bottom:-7px;}
.responsivemenu {width: 240px; text-align:center; }
.select-menu {display:inline-block; width: 240px; } 
#mobile-menu select{ }
#top-menu{width:560px;margin: 0px 8px 0px 8px;}
#top-menu .menu a{font-size:15.09px !important}
.end{display:none;}
.spacer{padding-left:4px; padding-right:1px;}
.menu{width:300px;}

#menu{padding-top:20px;}

#menu.dropdown{width:620px;}

#menu-item-195 a{margin-left:-4px;}
#menu-item-196 a{margin-left:-4px;}
#menu-item-197 a{margin-left:0px;}
#menu-item-199 a{margin-left:2px;}
#menu-item-200 a{margin-left:2px;}


#search {margin-left:304px;margin-top:-4px;width:155px !important;}
input[type=text] {height: 17px;}
#searchsubmit {font-size: 19.09px !important;margin-right:-65px !important;margin-top:-35px;padding-right:0px;width:65px; float:right;}
#searchit {margin-right: -85px;margin-top:-37px;float:right;font-size: 20.09px;}

.trending-holder, .head-wrapper, #top-menu .menu, .featured-wrapper, .footer2-area, .footer3-area{ width: 300px;}
#my-wrapper{padding-right:0px !important;width:305px; max-width:305px !important;margin-top:44px;margin-left:-24px;}
#my-wrapper-2{padding-right:0px !important; margin-top:0px;padding-top:85px;margin-left:-51px;}
#my-wrapper-3{padding-right:0px !important;padding-top:0px !important;margin-top:78px;margin-left:-51px;}
#my-wrapper-4{width:665px !important;}
#side-wrapper-2{
display: block;
float: left;
width: 591px;
margin-left:-45px;
margin-top: -45px;
}

#content-wrapper { float:left;width: 711px;}
.featured_slider {display: none;}
.top-slider {display: none;}
.soliloquy-container{width:76% !important}
.soliloquy-container .soliloquy .soliloquy-slides img{max-width:100% !important;border:1px solid #929696;}
.trending-holder .search-form-default {display: none;}
.trending-wrapper {height: auto;}
.trending { float: none;height: auto;}
#trending-menu .menu {width: 240px;}
#trending-menu ul li 	{ margin-right: 7px;}
.home-navigate { display: none;}

#sticky{width:229px !important; margin-left:177px}

.social-holder {width: 300px;}
.section_content{width: 300px;}
.section_content-2{width:300px;}
.big-title h2 a{ font-size: 26px;}
.featured-wrapper .small {width: auto;}
.featured-post-small { width: 140px;height: 145px;}
.small-title h3 a {font-size: 12px;line-height: 12px;}
.home-gallery, .home-gallery-button {display: none;}
.video object { height: 220px !important;}
.home-category{width:104px;}
.homepost .homedate{width:500px !important;margin-top:0px !important;margin-left: 16px !important; padding-bottom:0px !important;}
.homepost{max-width: 83%;margin-left:margin-left: 50px;}
.homepost-heading{margin-top: 25px;position: absolute;margin-left:85px;}
.homepost-heading h2, .single-entry-title {font-size: 19px !important;}
.homepost-heading h2 a {font-size: 19px !important; padding-left:46px;padding-top:5px; width:218px !important;}
.postholder{width:325px;}
.normal-post .content-image { margin-right: 10px; }
.normal-post .content-area {   float: none;   width: auto;} 
.big-image-center .content-area p{margin-left:64px;}
#read{margin-left:42px;}
.postarea{width:475px;}
.post-holder{width:300px;}
.content-area{width:300px;}
.big-image-left .content-image, .big-image-right .content-image {float: none;text-align: center;}  
.big-image-left .content-area, .big-image-right .content-area { width: auto;float: none;} 
.big-image-center .content-image{margin-left: 3px;margin-top:33px;}
.small-image-left .content-image {width: 100px;margin-right: 10px;}
.small-image-left .content-area, .small-image-right .content-area{float: none;width: auto;}
.pagination span, .pagination a {padding: 9px 10px;}

/*Single*/
.single-wrapper {width: 280px !important;}
#comment {width: 25px; padding-top:2px;} 
#read{margin-left:63px !important; text-decoration:none !important;}
span{text-decoration: none !important;}
.single-left {display: none;}
#single-heading-content{width:85px;}
.single-right {float:left;width:300px;margin-left: 71px;margin-top: 24px;}
.single-entry-title{width:218px;}
.homepost-heading h2, .single-entry-title{font-size: 20px; line-height: 24px;}
.entry-header-single .info {margin-left: 0px; font-size: 10px;width:399px; }
.hentry{margin-top:-38px !important;}
#page-img {margin-left:0px}

#raflcptr{width:300px !important;}

#post-comment{width: 260px !important;margin-left: 163px;float:left;}
 #comment-input {float: none;margin-left:-101px;}
 #comment-submit-admin{width: 300px;float: left;margin-left: -104px;}
#comment-submit {width: 200px !important;margin: 10px 0;margin-left: -56px;}
.comment-submit{margin-left:-480px;    width: 200px !important;}
.comment-box {width:235px;margin-left: -138px;margin-top: 30px;}
#comment-textarea label{margin-left:-102px;}
#comment.textarea-comment{margin-left:-101px !important;padding-left:0px;width: 252px !important;font-size:15px !important;}
h3.numberofcomments{margin: 27px 0 0 105px;width: 128px;}
#respond{margin-left:222px;}
#respond h3{margin-left: -100px; width:138px;}
#respond-content {width: auto !important;float: left;}
#logged_in {color: #FA77BD !important;font-family: 'Conv_rock',sans-serif;font-size: 18px;display: none !important;}
#sticky.stick {width: 272px;}
#m3_authors { margin-left: -8px;}
.authorareah3 {font-size: 12px;}
.postarea{float:left;margin-bottom: 0px !important;}
input[id="submitcomment"], input[type="reset"] {background: url("images/post_bkgd.png") no-repeat scroll -451px 0 transparent !important; width:211px !important;}
.datetext{margin-left: 86px !important;margin-top: 13px;position: absolute;}
.info {margin-left:55px;font-size: 14px;position: absolute;width: 107px  !important;padding-top:3px;}

.entry-header-single{width:300px;margin-left:-14px;margin-top: 43px;}
.single-entry-title {margin-left:144px;}
.bottom-content-heading-0 h2 a{float:left; width:196px;margin-left:30px;}
.bottom-recentpost-wrapper-cat .post-content p{margin-left:30px;}
.title-meta-holder {padding-left:12px;}
.title-meta-holder a img{margin-left:42px;}
.title-meta-holder-2 {margin-left: 24px;}
.title-meta-holder .about-it{margin-bottom: -16px;width: 300px !important;padding-bottom: 1px !important}
.title-meta-holder .about-it a{margin-left: -24px;}
.title-meta-holder-2 .about-it {margin-bottom: -48px !important;}
.title-meta-holder .create-it a span {float: left;margin-left: 84px;margin-top: -21px;}
.title-meta-holder-2 .create-it a span {float: left;margin-left: 84px;margin-top: -21px;}
.title-meta-holder .taste-it a span {float: right;margin-left: 80px !important;margin-top: -21px;}
.title-meta-holder-2 .taste-it a span{margin-left: 81px;margin-top: -19px;float: right;}
.homedate.taste-it{margin-left:15px !important;}
.title-meta-holder-2 .inspired-by-it a {float: left;margin-left: 2px;margin-top: -9px;width: 75px;}
.title-meta-holder-2 .inspired-by-it info {margin-top:1px;}
.title-meta-holder-2 .inspired-by-it span {float: left;margin-left: 90px;margin-top:-5px;}
.title-meta-holder-2 .learn-it a span {float: left;margin-left: 83px;margin-top: -21px;}
.title-meta-holder .inspired-by-it a{width: 73px !important;}

.title-meta-holder .inspired-by-it span{float:left;margin-left: 91px !important;margin-top: -4px;}
.title-meta-holder .style-it{margin-left:18px !important}
.title-meta-holder .style-it a span{float:left;margin-left: 82px !important;margin-top: -21px;}
.title-meta-holder-2 .style-it a span {float: left;margin-left: 82px;margin-top: -21px;}
.title-meta-holder-2 .style-it{margin-left:18px !important}
.title-meta-holder .play-it{margin-left:18px !important}
.title-meta-holder .play-it a {margin-left: -26px; !important;}
.title-meta-holder .play-it a span{float: right;margin-left: 119px !important;margin-top: -21px;}
.title-meta-holder-2 .play-it {margin-left:18px !important}
.title-meta-holder-2 .play-it a {margin-left: 14px; !important;}
.title-meta-holder-2 .play-it a span {float: left;margin-left:75px !important;margin-top: -21px !important;}
.title-meta-holder .learn-it {margin-left:18px !important;}
.title-meta-holder .learn-it .info{margin-left:64px !important;}
.title-meta-holder .learn-it .homepost-heading{margin-left:0px !important}
.title-meta-holder .learn-it a span{float: right;margin-left: 82px !important;margin-top: -21px;}
.title-meta-holder-2 .learn-it {margin-left:18px !important;}
/* Footer */
#footer{width:280px;}
.site-footer {float: none;width: 300px; }
.footer-logo {float: none;text-align: center;margin-top: 10px;}
#footerwrapper1 .widget h3, #footerwrapper2 .widget h3, #footerwrapper3 .widget h3 {width: auto;}
#footerwrapper1 .widget ul li, #footerwrapper2 .widget ul li, #footerwrapper3 .widget ul li  {width: auto;}
.site-footer {width: auto;}
.footer-logo img { max-width: 200px;}
.foot-link { float: none; }
.footer3-wrapper .footer-logo { float: none;   margin: 0 auto;    width: 195px;}
#footerwrapper1{display:none;}
#footerwrapper2{display:none;}
/* Sidebar */
#sidebar { float:left; width: 280px;margin-left: 128px;margin-top:0px;}
#sidebar .widget {float: none; width: auto; margin-right: 0px;}
.post-wrapper-archive {padding-left: 0px;}
.post-content-holder {float: none;width: auto;}
.post-holder{width:382px;margin-left:41px;margin-bottom:-61px;}
.author-info {margin-top: 10px;	}
.widget ul li { width: 265px;}
.adspace-widget{display:none;}
#mobile-ad{display:block;float: left !important;margin-left: 10px;margin-bottom: -40px;margin-top:-12px;}
.bottom-archive{margin-left:104px;width:403px;padding-bottom:75px;padding-top:19px;}
.rafl{width:250px !important;}

 .search-notfound{
 margin-top:13px;
 padding-bottom:0px;
 width:581px;
 margin-left:70px;
 }
 #nosearch{
 font-size:75.09px;
 margin-bottom:-13px;
 }
 #no-it{
 font-size:93.09px;
 margin-right:157px;
 }
 #please{
 margin-left:187px;
 }
  #please-2{
 margin-left:93px;
 }

}

@media only screen and ( min-width: 431px ) and (max-width: 533px){
html{width:530px;margin-top:0px;}
body{width:530px !important; overflow:hidden;margin-top:0px;}
nav{float:left;}
#header{float:left;}
#main{width:280px;}
p {width: 352px !important;}
img{max-width: 73%;}
.bottom-recentpost-image-0 img{margin-left:31px;max-width:58%}
.logo-holder{float:left;}
#mantra{width:226 !important;line-height:normal !important; float: left; text-align: center;padding-top:46px !important;width:239px !important;margin-left:15px;}
#header .logo { max-width:100%;margin-top: 0px !important;margin-left:20px;width:620px;height:93px;}
#charmit{float:left;padding-left: 34px;padding-bottom: 0px;margin-top: -20px;margin-bottom:-7px;}
.responsivemenu {width: 240px; text-align:center; }
.select-menu {display:inline-block; width: 240px; } 
#mobile-menu select{ }
#top-menu{width:520px;margin: 0px 8px 0px 8px;}
#top-menu .menu a{font-size:15.09px !important}
.end{display:none;}
.spacer{padding-left:0px; padding-right:0px;}

.menu{width:300px;}

#menu{padding-top:20px;}

#menu.dropdown{width:620px;}

#menu-item-195 a{margin-left:-4px;}
#menu-item-196 a{margin-left:-4px;}
#menu-item-197 a{margin-left:0px;}
#menu-item-199 a{margin-left:2px;}
#menu-item-200 a{margin-left:2px;}

#search {margin-left:275px;margin-top:2px;width:155px !important;}
input[type=text] {height: 17px;}
#searchsubmit {font-size: 19.09px !important;margin-right:-65px !important;margin-top:-23px;padding-right:0px;width:65px; float:right;}
#searchit {margin-right: -79px;margin-top:-24px;float:right;font-size: 20.09px;}

.trending-holder, .head-wrapper, #top-menu .menu, .featured-wrapper, .footer2-area, .footer3-area{ width: 300px;}
#my-wrapper{padding-right:0px !important;width:305px; max-width:305px !important;margin-top:44px;}
#my-wrapper-2{padding-right:0px !important; margin-top:0px;padding-top:85px;margin-left:-70px;}
#my-wrapper-3{padding-right:0px !important;padding-top:0px !important;margin-top:78px;}
#my-wrapper-4{width:665px !important;}
#side-wrapper-2{
display: block;
float: left;
width: 591px;
margin-left:-45px;
margin-top: -45px;
}
#content-wrapper { float:left;width: 711px;}
.featured_slider {display: none;}
.top-slider {display: none;}
.soliloquy-container{width:72% !important}
.soliloquy-container .soliloquy .soliloquy-slides img{max-width:100% !important;border:1px solid #929696;}
.trending-holder .search-form-default {display: none;}
.trending-wrapper {height: auto;}
.trending { float: none;height: auto;}
#trending-menu .menu {width: 240px;}
#trending-menu ul li 	{ margin-right: 7px;}
.home-navigate { display: none;}

#sticky{width:229px !important; margin-left:127px}
.pin-it-btn-wrapper{
margin-right:348px !important;
}
.instaemail a img{
margin-left:289px;
}
.social-holder {width: 300px;}
.section_content{width: 300px;}
.section_content-2{width:300px;}
.big-title h2 a{ font-size: 26px;}
.featured-wrapper .small {width: auto;}
.featured-post-small { width: 140px;height: 145px;}
.small-title h3 a {font-size: 12px;line-height: 12px;}
.home-gallery, .home-gallery-button {display: none;}
.video object { height: 220px !important;}
.home-category{width:104px;}
.homepost .homedate{width:500px !important;margin-top:0px !important;margin-left: 16px !important; padding-bottom:0px !important;}
.homepost{max-width: 83%;margin-left:margin-left: 50px;}
.homepost-heading{margin-top: 25px;position: absolute;margin-left:85px;}
.homepost-heading h2, .single-entry-title {font-size: 19px !important;}
.homepost-heading h2 a {font-size: 19px !important; padding-left:46px;padding-top:11px; width:343px !important;}
.postholder{width:325px;}
.normal-post .content-image { margin-right: 10px; }
.normal-post .content-area {   float: none;   width: auto;} 
.big-image-center .content-area p{margin-left:64px;}
#read{margin-left:42px;}
.postarea{width:475px;}
.post-holder{width:300px;}
.content-area{width:300px;}
.big-image-left .content-image, .big-image-right .content-image {float: none;text-align: center;}  
.big-image-left .content-area, .big-image-right .content-area { width: auto;float: none;} 
.big-image-center .content-image{margin-left: 3px;margin-top:17px;}
.small-image-left .content-image {width: 100px;margin-right: 10px;}
.small-image-left .content-area, .small-image-right .content-area{float: none;width: auto;}
.pagination span, .pagination a {padding: 9px 10px;}
/*Single*/
.single-wrapper {width: 280px !important;}
#comment {width: 25px; padding-top:2px;} 
#read{margin-left:63px !important; text-decoration:none !important;}
span{text-decoration: none !important;}
.single-left {display: none;}
#single-heading-content{width:85px;}
.single-right {float:left;width:300px;margin-left: 71px;margin-top: 24px;}
.single-entry-title{width:218px;}
.homepost-heading h2, .single-entry-title{font-size: 20px; line-height: 24px;}
.entry-header-single .info {margin-left: 0px; font-size: 10px;width:399px; }
.hentry{margin-top:-38px !important;}
#page-img {margin-left:0px}

#raflcptr{width:300px !important;}

#post-comment{width: 260px !important;margin-left: 163px;float:left;}
 #comment-input {float: none;margin-left:-101px;}
 #comment-submit-admin{width: 300px;float: left;margin-left: -104px;}
#comment-submit {width: 200px !important;margin: 10px 0;margin-left: -56px;}
.comment-submit{margin-left:-480px;    width: 200px !important;}
.comment-box {width:235px;margin-left: -138px;margin-top:68px;}
#comment-textarea label{margin-left:-102px;}
#comment.textarea-comment{margin-left:-101px !important;padding-left:0px;width: 252px !important;font-size:15px !important;}
h3.numberofcomments{margin: 27px 0 0 105px;width: 128px;}
#respond{margin-left:222px;}
#respond h3{margin-left: -100px; width:138px;}
#respond-content {width: auto !important;float: left;}
#logged_in {color: #FA77BD !important;font-family: 'Conv_rock',sans-serif;font-size: 18px;display: none !important;}
#sticky.stick {width: 272px;}
#m3_authors { margin-left: -8px;}
.authorareah3 {font-size: 12px;}
.postarea{float:left;margin-bottom: 0px !important;}
input[id="submitcomment"], input[type="reset"] {background: url("images/post_bkgd.png") no-repeat scroll -451px 0 transparent !important; width:211px !important;}
.datetext{margin-left: 86px !important;margin-top: 20px;position: absolute;}
.info {margin-left:55px;font-size: 14px;position: absolute;width: 107px  !important;padding-top:9px;}

.entry-header-single{width:300px;margin-left:-14px;margin-top: 43px;}
.single-entry-title {margin-left:144px;}
.bottom-content-heading-0 h2 a{float:left; width:196px;margin-left:30px;}
.bottom-recentpost-wrapper-cat .post-content p{margin-left:30px;}
.title-meta-holder {padding-left:12px;}
.title-meta-holder a img{margin-left:42px;}
.title-meta-holder-2 {margin-left: 24px;}
.title-meta-holder .about-it{margin-bottom: -16px;width: 300px !important;padding-bottom: 1px !important}
.title-meta-holder .about-it a{margin-left: -24px;}
.title-meta-holder-2 .about-it {margin-bottom: -48px !important;}
.title-meta-holder .create-it a span {float: left;margin-left: 84px;margin-top: -21px;}
.title-meta-holder-2 .create-it a span {float: left;margin-left: 84px;margin-top: -21px;}
.title-meta-holder .taste-it a span {float: right;margin-left: 80px !important;margin-top: -21px;}
.title-meta-holder-2 .taste-it a span{margin-left: 81px;margin-top: -19px;float: right;}
.homedate.taste-it{margin-left:15px !important;}
.title-meta-holder-2 .inspired-by-it a {float: left;margin-left: 2px;margin-top: -9px;width: 75px;}
.title-meta-holder-2 .inspired-by-it info {margin-top:1px;}
.title-meta-holder-2 .inspired-by-it span {float: left;margin-left: 90px;margin-top:-5px;}
.title-meta-holder-2 .learn-it a span {float: left;margin-left: 83px;margin-top: -21px;}
.title-meta-holder .inspired-by-it a{width: 73px !important;}

.title-meta-holder .inspired-by-it span{float:left;margin-left: 91px !important;margin-top: -4px;}
.title-meta-holder .style-it{margin-left:18px !important}
.title-meta-holder .style-it a span{float:left;margin-left: 82px !important;margin-top: -21px;width: 43px;}
.title-meta-holder-2 .style-it a span {float: left;margin-left: 82px;margin-top: -21px;}
.title-meta-holder-2 .style-it{margin-left:18px !important}
.title-meta-holder .play-it{margin-left:18px !important}
.title-meta-holder .play-it a {margin-left: -26px; !important;}
.title-meta-holder .play-it a span{float: right;margin-left: 119px !important;margin-top: -21px;}
.title-meta-holder-2 .play-it {margin-left:18px !important}
.title-meta-holder-2 .play-it a {margin-left: 14px; !important;}
.title-meta-holder-2 .play-it a span {float: left;margin-left:75px !important;margin-top: -21px !important;}
.title-meta-holder .learn-it {margin-left:18px !important;}
.title-meta-holder .learn-it .info{margin-left:64px !important;}
.title-meta-holder .learn-it .homepost-heading{margin-left:0px !important}
.title-meta-holder .learn-it a span{float: right;margin-left: 82px !important;margin-top: -21px;}
.title-meta-holder-2 .learn-it {margin-left:18px !important;}
/* Footer */
#footer{width:280px;}
.site-footer {float: none;width: 300px; }
.footer-logo {float: none;text-align: center;margin-top: 10px;}
#footerwrapper1 .widget h3, #footerwrapper2 .widget h3, #footerwrapper3 .widget h3 {width: auto;}
#footerwrapper1 .widget ul li, #footerwrapper2 .widget ul li, #footerwrapper3 .widget ul li  {width: auto;}
.site-footer {width: auto;}
#footerwrapper1{display:none;}
.footer-logo img { max-width: 200px;}
.foot-link { float: none; }
#footerwrapper1{display:none;}
#footerwrapper2{display:none;}
.footer3-wrapper .footer-logo { float: none;   margin: 0 auto;    width: 195px;}

/* Sidebar */
#sidebar { float:left; width: 280px;margin-left: 128px;margin-top:0px;}
#sidebar .widget {float: none; width: auto; margin-right: 0px;}
.post-wrapper-archive {padding-left: 0px;}
.post-content-holder {float: none;width: auto;}
.post-holder{width:382px;margin-left:41px;margin-bottom:-61px;}
.author-info {margin-top: 10px;	}
.widget ul li { width: 265px;}
.adspace-widget{display:none;}
#mobile-ad{display:block;float: left !important;margin-left: 10px;margin-top:-12px;}
.bottom-archive{margin-left:25px;width:288px;padding-bottom:50px;padding-top:19px;}
.rafl{width:250px !important;}

 .search-notfound{
 margin-top:13px;
 padding-bottom:0px;
 width:581px;
 margin-left:70px;
 }
 #nosearch{
 font-size:75.09px;
 margin-bottom:-13px;
 }
 #no-it{
 font-size:93.09px;
 margin-right:157px;
 }
 #please{
 margin-left:187px;
 }
  #please-2{
 margin-left:93px;
 }

.wp-pagenavi {
margin-top:30px;
padding-left:348px;
padding-bottom:31px;
margin-left:6px;
}


}

@media only screen and ( max-width: 411px ) { 
html{width:311px;margin-top:0px;}
body{280px !important; overflow:hidden;margin-top:0px;}
#main{width:280px;}
p {width: 216px !important;}
img{max-width: 73%;}
.bottom-recentpost-image-0 img{margin-left:31px;max-width:58%}
.logo-holder{float:left;}
#mantra{width:226 !important;line-height:normal !important; float: left; text-align: center;padding-top:0px !important;width:239px !important;margin-left:15px;}
#home{
position:absolute;
margin-top:-11px;
}
#header .logo { max-width:100%;margin-top: 0px !important;margin-left:20px;width:296px;}
#charmit{float:left;padding-left: 34px;padding-bottom: 0px;margin-top: -20px;margin-bottom:-7px;}
.responsivemenu {width: 240px; text-align:center; }
.select-menu {display:inline-block; width: 240px; } 
#mobile-menu select{ }
#top-menu{width:291px;margin: 0px 10px 0px 10px;}
#top-menu .menu a {font-size: 13.09px; padding-right: 21px;font-size:13.09px !important;}
#top-menu .menu {display: block;}

.top-menu-default{height:0px !important;}
.spacer{display:none;padding-left:0px; padding-right:0px;}

.menu{width:300px;}

#menu{padding-top:20px;}

#menu.dropdown{width:320px;}

#menu-item-195 a{margin-left:0px}
#menu-item-196 a{margin-left:0px}
#menu-item-197 a{margin-left:0px}
#menu-item-198 a{margin-left:40px}
#menu-item-199 a{margin-left:6px}
#menu-item-200 a{margin-left:8px}

#search {margin-left: 32px;margin-top:33px;width:155px !important;}
input[type=text] {height: 17px;}
#searchsubmit {font-size: 19.09px !important;margin-right:-65px !important;margin-top:-24px;padding-right:0px;width:65px; float:right;}
#searchit {margin-right: -85px;margin-top:-25px;float:right;font-size: 20.09px;}

.trending-holder, .head-wrapper, #top-menu .menu, .featured-wrapper, .footer2-area, .footer3-area{ width: 300px;}
#my-wrapper{padding-right:0px !important;width:305px; max-width:305px !important;}
#my-wrapper-2{padding-right:0px !important;padding-top:82px;}
#my-wrapper-3{padding-right:0px !important;padding-top:0px !important;}
#my-wrapper-4{margin-top:100px;}
#content-wrapper { width: 280px;}
.featured_slider {display: none;}
.top-slider {display: none;}
#soliloquy-container-70{display:none !important;}
.trending-holder .search-form-default {display: none;}
.trending-wrapper {height: auto;}
.trending { float: none;height: auto;}
#trending-menu .menu {width: 240px;}
#trending-menu ul li 	{ margin-right: 7px;}
.home-navigate { display: none;}

#sticky{width:76px !important; margin-left:142px}
.pin-it-btn-wrapper{
position:absolute;
left:202px;
margin-top:48px;
}
.instaemail a img{
margin-bottom: -45px;
margin-top: 23px;
margin-left:130px;
}


.social-holder {width: 300px;}
.section_content{width: 300px;}
.section_content-2{width:300px;}
.big-title h2 a{ font-size: 26px;}
.featured-wrapper .small {width: auto;}
.featured-post-small { width: 140px;height: 145px;}
.small-title h3 a {font-size: 12px;line-height: 12px;}
.home-gallery, .home-gallery-button {display: none;}
.video object { height: 220px !important;}
.home-category{width:104px;}
.homepost .homedate{width:300px !important;margin-top:0px !important;margin-left: 16px !important; padding-bottom:0px !important;}
.homepost{max-width: 83%;margin-left:margin-left: 50px;}
.homepost-heading{margin-top: 25px;position: absolute;margin-left:85px;}
.homepost-heading h2, .single-entry-title {font-size: 19px !important;}
.homepost-heading h2 a {font-size: 19px !important; padding-left:46px;padding-top:10px; width:218px !important;}
.postholder{width:325px;}
.normal-post .content-image { margin-right: 10px; }
.normal-post .content-area {   float: none;   width: auto;} 
.big-image-center .content-area p{margin-left:64px;height: 101px;overflow: hidden;}
#read{margin-left:42px;}
.postarea{width:300px;}
.post-holder{width:300px;}
.content-area{width:300px;}
.big-image-left .content-image, .big-image-right .content-image {float: none;text-align: center;}  
.big-image-left .content-area, .big-image-right .content-area { width: auto;float: none;} 
.big-image-center .content-image{margin-left: 31px;margin-top:15px;}
.small-image-left .content-image {width: 100px;margin-right: 10px;}
.small-image-left .content-area, .small-image-right .content-area{float: none;width: auto;}
.pagination span, .pagination a {padding: 9px 10px;}
/*Single*/
.single-wrapper {width: 280px !important;}
#comment {width: 25px; padding-top:2px;} 
#read{margin-left:63px !important; text-decoration:none !important;}
span{text-decoration: none !important;}
.single-left {display: none;}
#single-heading-content{width:85px;}
.single-right {float:left;width:300px;margin-left: 71px;margin-top: 24px;}
.single-entry-title{width:218px;}
.homepost-heading h2, .single-entry-title{font-size: 20px; line-height: 24px;}
.entry-header-single .info {margin-left: 0px; font-size: 10px;width:399px; }
.hentry{margin-top:-38px !important;}
#page-img {margin-left:0px}

#raflcptr{width:300px !important;}

#post-comment{width: 260px !important;margin-left: 163px;float:left;}
 #comment-input {float: none;margin-left:-101px;}
 #comment-submit-admin{width: 300px;float: left;margin-left: -104px;}
#comment-submit {width: 200px !important;margin: 10px 0;margin-left: -56px;}
.comment-submit{margin-left:-480px;    width: 200px !important;}
.comment-box {width:273px;margin-left: -138px;margin-top:69px;}
#comment-textarea label{margin-left:-102px;}
#comment.textarea-comment{margin-left:-101px !important;padding-left:0px;width: 252px !important;font-size:15px !important;}
h3.numberofcomments{margin: 27px 0 0 54px;width: 128px;}
#respond{margin-left:222px;}
#respond h3{margin-left: -100px; width:138px;}
#respond-content {width: auto !important;float: left;}
#logged_in {color: #FA77BD !important;font-family: 'Conv_rock',sans-serif;font-size: 18px;display: none !important;}
#sticky.stick {width: 272px;}
#m3_authors { margin-left: -8px;}
.authorareah3 {font-size: 12px;}
.postarea{float:left;margin-bottom: 0px !important;}
input[id="submitcomment"], input[type="reset"] {background: url("images/post_bkgd.png") no-repeat scroll -451px 0 transparent !important; width:211px !important;}
.datetext{margin-left: 86px !important;margin-top: 21px;position: absolute;}
.info {margin-left:55px;font-size: 14px;position: absolute;width: 107px  !important;padding-top:9px;}

.entry-header-single{width:300px;margin-left:-14px;margin-top: 43px;}
.single-entry-title {margin-left:144px;}
.bottom-content-heading-0 h2 a{float:left; width:196px;margin-left:30px;}
.bottom-recentpost-wrapper-cat .post-content p{margin-left:30px;}
.title-meta-holder {padding-left:12px;}
.title-meta-holder a img{margin-left:42px;}
.title-meta-holder-2 {margin-left: 24px;}
.title-meta-holder .about-it{margin-bottom: -16px;width: 300px !important;padding-bottom: 1px !important}
.title-meta-holder .about-it a{margin-left: -24px;}
.title-meta-holder-2 .about-it {margin-bottom: -48px !important;}
.title-meta-holder .create-it a span {float: left;margin-left: 84px;margin-top: -21px;}
.title-meta-holder-2 .create-it a span {float: left;margin-left: 84px;margin-top: -21px;}
.title-meta-holder .taste-it a span {float: right;margin-left: 80px !important;margin-top: -21px;}
.title-meta-holder-2 .taste-it a span{margin-left: 81px;margin-top: -19px;float: right;}
.homedate.taste-it{margin-left:15px !important;}
.title-meta-holder-2 .inspired-by-it a {float: left;margin-left: 2px;margin-top: -9px;width: 75px;}
.title-meta-holder-2 .inspired-by-it info {margin-top:1px;}
.title-meta-holder-2 .inspired-by-it span {float: left;margin-left: 90px;margin-top:-5px;}
.title-meta-holder-2 .learn-it a span {float: left;margin-left: 83px;margin-top: -21px;}
.title-meta-holder .inspired-by-it a{width: 73px !important;}

.title-meta-holder .inspired-by-it span{float:left;margin-left: 91px !important;margin-top: -4px;}
.title-meta-holder .style-it{margin-left:18px !important}
.title-meta-holder .style-it a span{float:left;margin-left: 82px !important;margin-top: -21px;}
.title-meta-holder-2 .style-it a span {float: left;margin-left: 82px;margin-top: -21px;}
.title-meta-holder-2 .style-it{margin-left:18px !important}
.title-meta-holder .play-it{margin-left:18px !important}
.title-meta-holder .play-it a {margin-left: -26px; !important;}
.title-meta-holder .play-it a span{float: right;margin-left: 119px !important;margin-top: -21px;}
.title-meta-holder-2 .play-it {margin-left:18px !important}
.title-meta-holder-2 .play-it a {margin-left: 14px; !important;}
.title-meta-holder-2 .play-it a span {float: left;margin-left:75px !important;margin-top: -21px !important;}
.title-meta-holder .learn-it {margin-left:18px !important;}
.title-meta-holder .learn-it .info{margin-left:64px !important;}
.title-meta-holder .learn-it .homepost-heading{margin-left:0px !important}
.title-meta-holder .learn-it a span{float: right;margin-left: 82px !important;margin-top: -21px;}
.title-meta-holder-2 .learn-it {margin-left:18px !important;}
/* Footer */
#footer{width:280px;}
.site-footer {float: none;width: 300px; }
.footer-logo {float: none;text-align: center;margin-top: 10px;}
#footerwrapper1 .widget h3, #footerwrapper2 .widget h3, #footerwrapper3 .widget h3 {width: auto;}
#footerwrapper1 .widget ul li, #footerwrapper2 .widget ul li, #footerwrapper3 .widget ul li  {width: auto;}
#footerwrapper1{display:none;}
#footerwrapper2{display:none;}
.site-footer {width: auto;}
.footer-logo img { max-width: 200px;}
.foot-link { float: none; }
.footer3-wrapper .footer-logo { float: none;   margin: 0 auto;    width: 195px;}

/* Sidebar */
#sidebar { float:left; width: 280px;margin-left: 34px;margin-top:0px;}
#sidebar .widget {float: none; width: auto; margin-right: 0px;}
.post-wrapper-archive {padding-left: 0px;}
.post-content-holder {float: none;width: auto;}
.post-holder{width:382px;margin-left:41px;margin-bottom:-61px;}
.author-info {margin-top: 10px;	}
.widget ul li { width: 265px;}
.adspace-widget{
margin-top:63px;
margin-left:-13px;
}
#ad2{display:none;}
#mobile-ad{display:block !important;float: left !important;margin-left: 10px;margin-bottom: -40px;margin-top:-12px;}
.bottom-archive{margin-left:25px;width:288px;padding-bottom:50px;padding-top:19px;}
.rafl{width:250px !important;}
 .search-notfound{
 margin-top:13px;
 padding-bottom:0px;
 width:580px;
 margin-left:32px;
 }
 #nosearch{
 font-size:55.09px;
 margin-bottom:-13px;
 }
 #no-it{
 font-size:71.09px;
 margin-right:271px;
 margin-top:-2px;
 padding-left:0px;s
 padding-top:0px;
 }
 #please{
 margin-left:133px;
 font-size:19.09px;
 }
  #please-2{
 margin-left:50px;
 float:left;
 margin-top:0px;
 font-size:19.09px;
 }

.wp-pagenavi {
margin-top:30px;
padding-left:194px;
padding-bottom:31px;
}


#text-15{
margin-top:-48px;
}

#tag_cloud-2{
margin-top:-49px;
}
#comment-submit-admin{
margin-bottom:-118px;
}

#mailshare{
float: left;
max-width: 12%;
margin-left: -47px;
margin-top: 14px;
}

}

